/*  MikMod example player
	(c) 2003 Raphael Assenat and others - see file AUTHORS for
	complete list.

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.
 
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.
 
	You should have received a copy of the GNU General Public License
	along with this program; if not, write to the Free Software
	Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
	02111-1307, USA.
*/

/*==============================================================================

  $Id: attr.h,v 1.7 2003/10/05 00:44:30 raph Exp $

  Functions called to set the color attributes for different area in the display

==============================================================================*/
#ifndef _attr_h__
#define _attr_h__

void attr_init_colors(int quiet);
void attr_banner(void);
void attr_banner1(void);
void attr_version(void);
void attr_normal(void);
void attr_song_name1(void);
void attr_song_name2(void);
void attr_file1(void);
void attr_file2(void);
void attr_file3(void);
void attr_driver1(void);
void attr_driver2(void);
void attr_type1(void);
void attr_type2(void);
void attr_type3(void);
void attr_type4(void);
void attr_type5(void);
void attr_info1(void);
void attr_info2(void);
void attr_info3(void);
void attr_info4(void);
void attr_sample_num(void);
void attr_sample_name(void);
void attr_inst_num(void);
void attr_inst_name(void);
void attr_list_num(void);
void attr_list_sort(void);
void attr_list_name(void);
void attr_list_time(void);
void attr_list_pack(void);
void attr_bottom_status_line1(void);


#endif // _attr_h__

